<?xml version="1.0" encoding="UTF-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
	<tp:identifier>http://www.asseco.pl/xbrl/2020</tp:identifier>
	<tp:name>Asseco XBRL Taxonomy 2020</tp:name>
	<tp:description>Taxonomy for ESEF reporting</tp:description>
	<tp:version>Final</tp:version>
	<tp:publisher>Asseco</tp:publisher>
	<tp:publisherURL>http://www.asseco.pl/xbrl/2020</tp:publisherURL>
	<tp:publisherCountry>PL</tp:publisherCountry>
	<tp:publicationDate>2021-02-24</tp:publicationDate>  
	<tp:entryPoints>
		<tp:entryPoint>
			<tp:name>Asseco XBRL Taxonomy 2020 Entry point</tp:name>
			<tp:description>Entry point to be used to load Asseco XBRL Taxonomy and Annual Report for 2020</tp:description>
			<tp:entryPointDocument href="http://www.asseco.pl/xbrl/2020/259400O79EWIK4XZPL40-2020-12-31.xsd"/>
			<tp:languages>
				<tp:language>pl</tp:language>
			</tp:languages>
		</tp:entryPoint>	
	</tp:entryPoints>	
</tp:taxonomyPackage>